<bugID>712867<Summary>Orion is white-on-white when using High Contrast Black color scheme</Summary><Description>Using Windows 7:

1. Set the Windows color scheme to "High Contrast Black"
2. Set devtools.editor.component to "orion"
3. Open Scratchpad
4. Type some text

Scratchpad shows the text as white on white (or white on light blue when the line is selected).</Description></bugID>